> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Refresh plan usage

> POST /company-dashboard/{companyId}/refresh-plans-usage



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **companyId** (string)




## Responses
### 200
OK

#### Body: */* (array[object])
- **planCountUsed** (number(double))

- **maxPlanCount** (integer(int32))

- **projectPlan** (object)



[Powered by Bump.sh](https://bump.sh)
